<template>
  <div class="border-y border-white border-opacity-60 py-[21px] mb-[21px]">
    <div class="grid grid-cols-1 md:grid-cols-2">
      <div class="mb-6 md:mb-0">
        <a href="/" class="mb-[15px] inline-block">
          <img :src="logo" alt="PaperId">
        </a>
        <div class="flex">
          <div class="mr-[13px]">
            <div class="text-white text-[14px] leading-[21px] mb-[10px] font-bold">Hubungi Kami</div>
            <div class="flex items-start mb-2">
              <img :src="phoneIcon" alt="phone" class="mr-[7px]" />
              <div class="text-white text-[14px] leading-[21px]">+62 821 1767 9137 <br/> +62 811 1098 746 (WA)</div>
            </div>
            <div class="flex items-start mb-2">
              <img :src="emailIcon" alt="phone" class="mr-[7px]" />
              <div class="text-white text-[14px] leading-[21px]">support@paper.id</div>
            </div>
            <div class="flex items-start mb-2">
              <img :src="addressIcon" alt="phone" class="mr-[7px]" />
              <div class="text-white text-[14px] leading-[21px] w-[168px]">Jl. Sunter Garden Raya No.5D, RT.6/RW.12, Sunter Agung, Tj. Priok, Kota Jkt Utara, DKI Jakarta 14350</div>
            </div>
          </div>
          <div>
            <div class="text-white text-[14px] leading-[21px] mb-[10px] font-bold">Jam Operasional</div>
            <div class=" mb-2">
              <div class="text-white text-[14px] leading-[21px]">
                <span class="w-[147px]">Senin - Jumat</span>: 07.00 - 22.00 WIB
              </div>
              <div class="text-white text-[14px] leading-[21px]">
                <span class="w-[147px]">Sabtu &amp; Libur Nasional</span>: 08.00 - 17.00 WIB
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="flex justify-end">
        <div>
          <div class="text-white text-[14px] leading-[21px] mb-[10px] font-bold">Fitur Lainnya</div>
          <div class="flex">
            <div class="mr-[30px]">
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Order dan Penawaran</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Akuntansi Gratis</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Digital Payment</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Manajemen Stok</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Laporan Keuangan</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">One Click Share</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Template Invoice</a>
            </div>
            <div class="mr-[30px]">
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Billing</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Financing</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">PaperChain</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">PaperTrade</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Enterprice Solution</a>
              <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Payper</a>
            </div>
          </div>
        </div>
        <div class="mr-[37px]">
          <div class="text-white text-[14px] leading-[21px] mb-[10px] font-bold">Fitur Lainnya</div>
          <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Jual Beli</a>
          <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Jasa</a>
          <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">F &amp; B</a>
        </div>
        <div>
          <div class="text-white text-[14px] leading-[21px] mb-[10px] font-bold">Perusahaan</div>
          <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Tentang Kami</a>
          <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Cara Kerja</a>
          <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Karir</a>
          <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Pricing</a>
          <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Blog</a>
          <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">Help Center</a>
          <a href="#" class="block text-[14px] leading-[21px] mb-[10px] text-white">FAQ</a>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'FooterLink',
  data() {
    return {
      logo: require('@/assets/images/logo.svg'),
      phoneIcon: require('@/assets/images/phone-icon.svg'),
      emailIcon: require('@/assets/images/email-icon.svg'),
      addressIcon: require('@/assets/images/address-icon.svg'),
    }
  },
}
</script>
